OpenOffice 3 and Firefox 3.1 in Intrepid?

Vishal Rao vishalrao at gmail.com
Sun Aug 31 13:05:23 BST 2008


On Sun, Aug 31, 2008 at 5:00 PM, Alexander Sack <asac at ubuntu.com> wrote:
> (cant tell anything about ooo)
>
> I didnt know that FF 3.1 by default was actually perceived as an
> option by anyone until this mail reached my inbox.
>
> FF 3.1 won't be final in time for intrepid (not even close), and in
> that line, this is no option for us to do. There as discussion to
> provide a preview package for it, just like we did in gutsy for
> xulrunner 1.9 and ffox 3.1, but I wont hold my breath for that.

Right, I was way off with FF 3.1, i realise now its "nowhere near" 3.1
release status for Intrepid.

What about other packages like Eclipse (which currently shows at 3.2)
and WINE etc?

Is there some place I can check what package versions are targetted
for Intrepid release?



More information about the Ubuntu-devel-discuss mailing list